#!/bin/bash

arguments_k=(1 3 5 7 9)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  python plot_one_autoprice.py "autoprice_k_${k}"
done

# Wait for all background processes to finish
wait
